# Installation
> `npm install --save @types/react-redux`

# Summary
This package contains type definitions for react-redux (https://github.com/reduxjs/react-redux).

# Details
Files were exported from https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/react-redux.

### Additional Details
 * Last updated: Fri, 22 Jan 2021 01:04:37 GMT
 * Dependencies: [@types/react](https://npmjs.com/package/@types/react), [@types/redux](https://npmjs.com/package/@types/redux), [@types/hoist-non-react-statics](https://npmjs.com/package/@types/hoist-non-react-statics)
 * Global values: none

# Credits
These definitions were written by [Qubo](https://github.com/tkqubo), [Kenzie Togami](https://github.com/kenzierocks), [Curits Layne](https://github.com/clayne11), [Frank Tan](https://github.com/tansongyang), [Nicholas Boll](https://github.com/nicholasboll), [Dibyo Majumdar](https://github.com/mdibyo), [Thomas Charlat](https://github.com/kallikrein), [Valentin Descamps](https://github.com/val1984), [Johann Rakotoharisoa](https://github.com/jrakotoharisoa), [Anatoli Papirovski](https://github.com/apapirovski), [Boris Sergeyev](https://github.com/surgeboris), [Søren Bruus Frank](https://github.com/soerenbf), [Jonathan Ziller](https://github.com/mrwolfz), [Dylan Vann](https://github.com/dylanvann), [Yuki Ito](https://github.com/Lazyuki), [Kazuma Ebina](https://github.com/kazuma1989), [Michael Lebedev](https://github.com/megazazik), [jun-sheaf](https://github.com/jun-sheaf), [Lenz Weber](https://github.com/phryneas), and [Mark Erikson](https://github.com/markerikson).
